.main-sidebar .widget_nav_menu li:before{
  content:"";
}
.main-sidebar .sidebar-widget ul {
    margin-left: 8px;
}

@media (max-width: 767px){
 .site-branding .site-title{
    font-size: 30px;
    text-align: left !important;
 }
 body{
    font-size:14px !important;
 }
}

.site-branding{
  width:100% !important;
}
#site-navigation{
 width:100%;
}
#site-navigation .navbar-right{
 float:left !important;
 width: 100%;
}
#main-menu-collapse{
 padding-left:0;
}
#menu-drs-main-menu{
 width:100%;
}
#menu-item-search{
 float:right;
}
#menu-drs-main-menu li.menu-item-type-custom:first-of-type a{
 padding-left:0;
}
.home .site-content .container, .home .site-content .col-md-12 {
 width: 100%;
 padding: 0;
}
.home .site-content {
 padding: 0;
}
.home .site-content .row {
 margin: 0;
}
